Subject: [AVTCORE] Fw: I-D Action:draft-hunt-avtcore-monarch-00.txt

From: Qin Wu <[email-masked]>
Date: Fri, 04 Mar 2011 17:33:05 +0800

Hi, folks:
The new version of draft-hunt-avtcore-monarch-00 updated from draft-hunt-avt-monarch-01
is ready at:
http://www.ietf.org/internet-drafts/draft-hunt-avtcore-monarch-00.txt

The major changes compared to previous version 00 are:
   o  Provide some background texts and related work into Introduction
      section.

   o  Add a new section 3 to describe RTP monitoring architecture.

   o  Add a new section 4 to describe RTCP Metric Block Report and
      associated parameters.

   o  Move section 3.1, 3.2,3.3 and 3.4 in draft-hunt-avt-monarch-00 to
      this version as section 5 to describe Monitoring Methodology.

   o  Add a new section 6 to describe Issues with RTCP XR extension.

   o  Merge section 3,4, 8 in previous version into one new section 9 to
      describe Guideline for reporting block format using RTCP XR.

   o  Merge section 6,7 in previous version into one new section 9 to
      describe Application to RFC 5117 topologies.

Right now, we haven't cleaned up the editor notes in the document and will do another revision before the deadline of 01 version.
I will appreciate your review if you can provide your early comments.

Regards!
-Qin 
----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Sent: Friday, March 04, 2011 4:00 PM
Subject: I-D Action:draft-hunt-avtcore-monarch-00.txt

>A New Internet-Draft is available from the on-line Internet-Drafts directories.
> 
> Title           : Monitoring Architectures for RTP
> Author(s)       : G. Hunt, et al.
> Filename        : draft-hunt-avtcore-monarch-00.txt
> Pages           : 26
> Date            : 2011-03-03
> 
> This memo proposes an architecture for extending RTCP with a new RTCP
> XR (RFC3611) block type to report new metrics regarding media
> transmission or reception quality, as proposed in RFC5968.  This memo
> suggests that a new block should contain a single metric or a small
> number of metrics relevant to a single parameter of interest or
> concern, rather than containing a number of metrics which attempt to
> provide full coverage of all those parameters of concern to a
> specific application.  Applications may then "mix and match" to
> create a set of blocks which covers their set of concerns.  Where
> possible, a specific block should be designed to be re-usable across
> more than one application, for example, for all of voice, streaming
> audio and video.
> 
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-hunt-avtcore-monarch-00.txt
> 
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/
> 
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
>

--------------------------------------------------------------------------------

> _______________________________________________
> I-D-Announce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/i-d-announce
> Internet-Draft directories: http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>